html:after {
	clear: both;
	content: "";
	display: block;
	visibility: hidden;
}
body {
	width: 100%;
}
body, .logo {
	margin: 0;
	padding: 0;
	border-width: 0;
	border-bottom: 1px solid black;
}
.logo span {
	font-size: 400%;
}

.alapalkki, .alapalkki *, .navigaatio, .navigaatio * {
	line-height: 1.7em;
}

.navigaatio {
	margin: 0;
	border-bottom: 1px solid black;
	padding: 0 1em;
}

.sisalto {
	padding: 0 0.75em 0.75em;
}

.alapalkki {
	border-top: 1px solid black;
	clear: both;
	font-size: 75%;
	text-align: right;
	padding: 0.1em 0.5em 0.2em;
}

.sivupalkki {
	margin-bottom: 2em;
	margin-top: 0.75em;
	border: 1px solid black;
	border-width: 0 0 1px;
	display: flex;
	flex-flow: row wrap;
}
.sivulaatikko {
	flex: 1 1 auto;
	/* min-width: 12em; 2019 */
	margin: 0 0.5em 0.5em;
}
.sivulaatikko h2 {
	margin: 0 -0.4em 0.5em;
	border: 1px solid black;
	border-width: 1px 0;
	padding: 0 5px;
	font-weight: normal;
	font-size: 100%;
}

.sivupalkki.piilossa {
	border: 0;
}
.sivupalkki.piilossa > * {
	display: none;
}
.sivupalkinpiilottaja {
	display: inline-block !important;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 75%;
	z-index: 1;
	cursor: pointer;
	border-width: 1px;
	border-radius: 0 0 0 1em;
}

.sivulaatikko div, .sivulaatikko dd, .sivulaatikko ul {
	margin: 0;
	padding: 0;
}
.sivulaatikko ul {
	list-style-position: inside;
}

.sivulaatikko input[type="text"], .sivulaatikko input[type="password"], .sivulaatikko input[type="url"], .sivulaatikko input[type="email"],
.sivulaatikko input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="image"]) {
	width: 11em;
}

#haku input {
	width: 11em;
}
#haku button {
	width: 3.5em;
}

.kysely-tulospalkki {
	white-space: pre;
	font-size: 75%;
	margin-bottom: 3px;
	min-height: 3px;
	min-width: 0.1%;
}
.sivupalkki div.kuvallinen {
	text-align: center;
}

.sivulaatikko-tarpeeton {
	display: none;
}

@media screen and (min-width: 48em) {
	html {
		overflow-y: scroll;
		padding: 16px;
		display: flex;
		justify-content: center;
	}
	body {
		flex: auto; /* 2019 */
		max-width: 74rem;
	}
	body, .logo {
		border: 1px solid black;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
	}
	.logo {
		margin: -1px -1px 0 -1px;
	}
	.sisalto {
		padding: 0 1em 1em;
	}
	.sivupalkki ~ .sisalto {
		margin-right: 18em;
	}
	.sivupalkki.piilossa ~ .sisalto {
		margin-right: 0;
	}
	.sivupalkki {
		display: block;
		float: right;
		width: 17.9em;
		margin-top: 0;
		padding-top: 1px; /* no margin collapse */
		border-width: 0 0 1px 1px;
		border-bottom-left-radius: 1em;
	}
	.sivulaatikko {
		margin: 0.75em;
	}
	.sivulaatikko h2 {
		margin: 0 -0.75em 0.75em;
	}
	.sivulaatikko:first-of-type h2:first-child {
		display: none;
	}
	.sivulaatikko-tarpeeton {
		display: block;
	}
}
